.addProduct__container {
  display: flex;
  flex-direction: column;
}
.addProduct__title {
  margin: 10px 20px;
}
.addProduct__input {
  padding: 10px;
  margin: 10px 20px;
}
.addProduct__button {
  width: 150px;
  margin-left: 20px;
  margin-top: 10px;
  outline: none;
}
